.article-card__excerpt {
    color: var(--color-foreground-secondary);
    font-size: 1.4rem;
    position: relative;
    z-index: 1;
}

.article-card__footer a.button {
    text-decoration: none!important;
}

.article-card__image.media img {
    object-position: top center;
}

.blog-articles .article-card .card__information, 
.blog__posts .article-card .card__information {
    display: flex;
    flex-direction: column;
}
